uuid: bace00b3-a26c-4ee1-9aea-8e59f77b6a86
langcode: en
status: false
dependencies:
  module:
    - block_visibility_groups
    - http_client_error_status
    - user
  theme:
    - agarica
id: userlogin
theme: agarica
region: bottom
weight: -11
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  label_display: visible
  provider: user
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  http_client_error_status:
    id: http_client_error_status
    negate: false
    context_mapping: {  }
    request_401: false
    request_403: true
    request_404: false
